
a:hover { color : #DB4F4F; text-decoration: none} 
a:active { color : #DD0000; text-decoration: none }

.mid {vertical-align: middle ; }
.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.menudesc {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 10px; 
	  font-weight: bold; 
	  color: #003366;
       }

.kkmenudesc {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 10px; 
	  font-weight: bold; 
	  color: #009999;
       }

.menulink {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 18px; 
	  font-weight: bold; 
	  color: #2B7EAC;
          text-decoration: none;
       }

.kkmenulink {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 18px; 
	  font-weight: bold; 
	  color: #006666;
          text-decoration: none;
       }

.textsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 11px; 
	  font-weight: bold; 
	  color: #003366;
       }

.kktextsmall {  font-family: Verdana, Arial, Helvetica, sans-serif; 
          font-size: 11px; 
	  font-weight: bold; 
	  color: #003322;
       }

.footer {  font-family: sans-serif; 
          font-size: 10px; 
	  font-weight: normal; 
	  color: black;
       }

.kkfooter {  font-family: sans-serif; 
          font-size: 10px; 
	  font-weight: normal; 
	  color: #004444;
       }

.footerlink {  font-family: sans-serif; 
          font-size: 10px; 
	  font-weight: normal; 
	  color: #1577B6;
       }


.tdh {color: white; text-decoration: none;font-family:verdana ; 
      font-size:12px; font-weight:bold}

.tdhA {color: lightblue; text-decoration: none;font-family:verdana ;
       font-size:12px; font-weight:bold}
td {color: #3A7AA6; font-family:verdana; font-size:12px}


.tl {color: darkcyan; font-family:verdana;
     text-decoration: none;font-size:12px;font-weight:bold}

.txt {color: #3A7AA6; font-family:verdana; font-size:12px}
select.txt  { width: 145px }   
input.txt  { width: 140px }   

.txtb {color: #3A7AA6; font-family:verdana; font-size:12px;font-weight:bold}

.publisher {color: #3A7AA6; font-family:verdana; font-size:12px;font-style:italic}

.txtlarge {color: #3A7AA6; font-family:verdana; font-size:18px}
.tp {color: gray; font-family:verdana ; font-size:16px ; font-weight:bold}

.txtabs {color: black; font-family:verdana; font-size:12px;}

h3 {color: gray; font-family:verdana ; font-size:18px ; font-weight:bold}
body {color: #3A7AA6; background-color:#ffffff;font-family:verdana; font-size:12px; }
no-repeat; background-attachment: fixed; background-position: top right;}

ol.publications {
	margin-left: 0px;
	padding-left: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height:130%;
	width:700px;
}

ol.publications li {
	margin-left: 4em;
	padding-bottom: 8px;
}

hr.listhr {
	border-top-color: #000066;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	margin-left: 30px;
	border-left-width: 0px;
	width: 700px;
	text-align:left;

}

h2 {
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-weight: normal;
	font-family: verdana,helvetica,sans-serif;
	color: #3A7AA6;
	margin-left: 30px;
}
